fieldLayouts:
  292a8105-a3cd-4ad2-86dc-88aa965d4762:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 306ea57d-2dee-4a08-919d-be18633dd592 # Tagline
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9e5e21ba-f547-47b9-a932-15ee40245c3c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 86f728c2-3b60-4a00-83c8-9d6b71be157a # Art
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 92772fd6-4941-44b9-9f1f-4912caab462e
            userCondition: null
            warning: null
            width: 100
        name: Hi
        uid: afa23ffd-38ad-4718-8a60-5eb533f9ea18
        userCondition: null
handle: info
name: Info
sortOrder: 2
